Subject: [Gen-art] draft-ietf-ssm-arch-07.txt

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 7 Oct 2005 08:21:24 -0500

I had reviewed 06 almost exactly a year ago (but stuff does happen in the 
Internet community).

The authors believed pretty much every comment I made, except for me 
grousing that the "Introduction" wasn't - that the first four paragraphs 
weren't appropriate for an Introduction, although the fifth paragraph would 
work fine if you dropped the first four.

The authors believed this was too big a text change to drop into the 
document, post-WGLC, and I am sensitive to concerns like this (the WG finds 
out what their text looks like in AUTH48 = bad), so I'm OK with 07 version 
of the draft if the ADs are OK with it.

Thanks,

Spencer 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art